local _AddonName, _EchoRaidTools = ...;


local module = _EchoRaidTools:GetModule("todo-list")

local prefix = "echorttodo"



--[[
announce latest adminImport version to gchat, if someone has a lower version they'll then make a request





if we're doing multi char stuff then

check guild for characters found in tracked characters list.
if found then periodically send current status

we probably want to use chomp cuz ace still isn't working xrealm
]] --
